/* silversheene petz site */



nav {
font-family: 'Poor Story', cursive;
 padding: 14px 16px;
 font-size: 15px;
}

li {
   padding: 10px 10px;
display: inline;
}

body {
background-image: url("insidebkg.jpg");
width: 791px;
font-size: 10pt; 
color: #3a3a3a;
font-family: 'Sniglet', cursive;
background-repeat: repeat;
padding: 0;
 margin: 20px auto;
border-style:double;
border-color:#0e849d;
}


/* horse page callnames*/
horsename
{   
font-family: 'Love Ya Like A Sister', cursive;
color: #0e849d;
font-size: 23pt; 
font-weight: normal;
text-shadow: 0px 0px 0px #808080;
}

/* horse page shownames*/
showname {
color: #0fb2d5;
font-family: 'Unkempt', cursive;
font-size: 13pt;
letter-spacing: 2pt;
font-weight: normal;
text-decoration: underline overline;
}

/* horse page shownames*/
horsebio{
font-family: 'Unkempt', cursive;
color: #8a8a8a;
letter-spacing: 1pt;
}



html { 
background-image: url("bkg.png");
    background-repeat: repeat;

}


h1 {
font-family: 'Flavors', cursive;
font-size: 30pt;
font-weight: normal;
color: #3a3a3a;
width: 100%;
letter-spacing: 0pt;
border-top: 0px;
text-align: center;
text-transform: uppercase;
padding-bottom: 0px;
margin: 0px;

}


h2 {
font-family: 'Poor Story', cursive;

font-size: 15pt;
padding: 0;
color: #3a3a3a;
letter-spacing: 0pt;
text-transform: uppercase;
margin:0;
}


/* archive page hex titles */
h5 {
color: #3a3a3a;
font-family: 'Poor Story', cursive;

font-size: 14pt;
padding:0px;
color: #0fb2d5;
letter-spacing: 0pt;
text-transform: capitalize;
margin:0px;
}


/* crew sub titles */
h3 {
margin: 0px;
padding-top: none;
font-size: 10px;
font-weight: normal;
color: #919191;
width: 90%;
letter-spacing: 2px;
text-transform: lowercase;
}


br{
clear:both;
}

break {
clear: both;
display:block;
}


header {
font-family: 'Flavors', cursive;
    color: black;
    
    clear: both;
    text-align: center;
font-size: 35pt; 

}

footer {
font-family: 'Poor Story', cursive;
    color: black;
    margin:20,20,0,20px;
    clear: both;
    text-align: center;
font-size: 10pt; 
padding:10px;
margin-bottom:20px;
}


/* pkc profile preformance titles */
strong {
color: #0e849d;
font-weight: normal;
text-shadow: 0px 0px 0px #808080;
}


/* pkc profile name titles */
h9 {
font-weight: bold;
color: #0fb2d5;
font-family: 'Poor Story', cursive;
size: 5;
text-shadow: 1px 1px 1px #ffffff;
}



breed {  color: #0e849d;
font-family: 'Flavors', cursive;
font-size:25pt;

text-shadow: 1px 1px 1px #ffffff;
}

.floating-boxactive {
float: left;
width: 350px;
height: 350px;
margin: 2px;
border: 1px; 
color: #4a4a4a; 
overflow: auto;
}



A:link {
    font-size: 16px;
font-family: 'Poor Story', cursive;
line-height: 20px;
letter-spacing: 0pt;
color: #0fb2d5;
cursor: default;
font-style: normal;
text-decoration: none;
font-weight: normal;
}

A:visited {
font-family: 'Poor Story', cursive;
line-height: 20px;
letter-spacing: 0pt;
color: #0fb2d5;
cursor: default;
font-style: normal;
text-decoration: none;
font-weight: normal;
}

A:hover {
font-family: 'Poor Story', cursive;
line-height: 20px;
letter-spacing: 0pt;
color: #3a3a3a;
cursor: default;
text-decoration: underline overline;
font-style: normal;
font-weight: normal;
}





table {

font-size: 12px;
color: #3a3a3a;
border-top: 0px solid #21646D;
border-right: 0px solid #21646D;
border-bottom: 0px solid #21646D;
border-left: 0px solid #21646D;

}
td {
letter-spacing: 1pt;
font-size: 12px;
color: #3a3a3a;
}





h4 {
margin: 0px;
padding-top: 5px;
font-size: 12px;
font-weight: normal;
color: #666666;
width: 100%;
letter-spacing: 0px;
text-transform: lowercase;
}



.floating-box {
float: left;
width: 230px;
height: 240px;
margin: 5px;
border: 1px;
color: #4a4a4a;
overflow: none;
}


.floating-boxhex {
float: left;
width: 250px;
height: 275px;
margin: 2px;
border: 1px; 
color: #4a4a4a; 
overflow: auto;
}


.floating-boxhexlarge {
float: left;
width: 340px;
height: 360px;
margin: 2px;
border: 1px; 
color: #4a4a4a; 
overflow: auto;
}


.floating-boxhexthunder{
float: left;
width: 400px;
height: 360px;
margin: 2px;
border: 1px; 
color: #4a4a4a; 
overflow: auto;
}

.floating-boxxl2 {
float: left;
width: 350px;
height: 275px;
margin: 5px;
border: 1px;
color: #4a4a4a;
overflow: auto;
}


.floating-boxpkclarge {
float: left;
width: 320px;
height: 370px;
margin: 5px;
border: 1px;
color: #4a4a4a;
overflow: auto;
}



.floating-boxmini {
float: left;
width: 165px;
height: 180px;
margin: 5px;
border: 1px;
color: #4a4a4a;
overflow: auto;
}

.floating-boxxl {
float: left;
width: 250px;
height: 275px;
margin: 5px;
border: 1px;
color: #4a4a4a;
overflow: auto;
}








.floating-boxcleo {
float: left;
width: 243px;
height: 252px;
margin: 5px;
border: 1px; 
color: #4a4a4a; 
overflow: auto;
}

.floating-boxdane {
float: left;
width: 212px;
height: 252px;
margin: 5px;
border: 1px; 
color: #4a4a4a; 
overflow: auto;
}

.floating-boxwide {
float: left;
width: 210px;
height: 252px;
margin: 5px;
border: 1px; 
color: #4a4a4a; 
overflow: auto;
}




input[type=email] {
width: 65%;
height: 20px;
padding: 12px 20px;
box-sizing: border-box;
border: 1px solid #ccc;
border-radius: 4px;
background-color: #ffffff;
font-size: 10px;
resize: none;
}

input[type=name] {
width: 65%;
height: 20px;
padding: 12px 20px;
box-sizing: border-box;
border: 1px solid #ccc;
border-radius: 4px;
background-color: #ffffff;
font-size: 10px;
resize: none;
}

textarea {
width: 65%;
height: 70px;
padding: 12px 20px;
box-sizing: border-box;
border: 1px solid #ccc;
border-radius: 4px;
background-color: #ffffff;
font-size: 10px;
resize: none;}